ul.views-schedule-list {
  list-style: none;
  margin: 0;
  padding: 0;
}

ul.views-schedule-list li {
  list-style: none;
  margin: 0;
  padding: .5em;
  border-bottom: 2px solid #ccc;
}

ul.views-schedule-list li:last-child {
  border-bottom: none;
}

.views-schedule-wrapper h3 {
  font-size: 200%;
  margin: 1em 0 0 0;
  border-bottom: 2px solid #3a417f;
}
